Archive 05/03/2022

Type

The moderation team is working with the threat intelligence team to categorize software that is affected by security vulnerabilities. This helps to illustrate the assignment of these categories to determine the most affected software types.

Product

Cisco Firepower Threat Defense12
Delta Electronics DIAEnergie11
Cisco FirePOWER Management Center6
Cisco ASA6
OpenSSL4

Grouping vulnerabilities by products helps to get an overview. This makes it possible to determine an homogeneous landscape or the most important hotspots in heterogeneous landscapes.

Remediation

Official Fix57
Temporary Fix0
Workaround0
Unavailable0
Not Defined38

Vendors and researchers are eager to find countermeasures to mitigate security vulnerabilities. These can be distinguished between multiple forms and levels of remediation which influence risks differently.

Exploitability

High0
Functional0
Proof-of-Concept8
Unproven0
Not Defined87

Researcher and attacker which are looking for security vulnerabilities try to exploit them for academic purposes or personal gain. The level and quality of exploitability can be distinguished to determine simplicity and strength of attacks.

CVSSv3 Base

≤10
≤20
≤33
≤412
≤510
≤616
≤725
≤816
≤913
≤100

The Common Vulnerability Scoring System (CVSS) is an industry standard to define the characteristics and impacts of security vulnerabilities. The base score represents the intrinsic aspects that are constant over time and across user environments. Our unique meta score merges all available scores from different sources to aggregate to the most reliable result.

CVSSv3 Temp

≤10
≤20
≤33
≤412
≤511
≤623
≤719
≤815
≤912
≤100

The Common Vulnerability Scoring System (CVSS) uses temp scores to reflect the characteristics of a vulnerability that may change over time but not across user environments. This includes reporting confidence, exploitability and remediation levels. We do also provide our unique meta score for temp scores, even though other sources rarely publish them.

Exploit 0-day

<1k16
<2k16
<5k32
<10k14
<25k15
<50k2
<100k0
≥100k0

The moderation team is working with the threat intelligence team to determine prices for exploits. Our unique algorithm is used to identify the 0-day prices for an exploit, before it got distributed or became public. Calculated prices are aligned to prices disclosed by vulnerability broker and compared to prices we see on exploit markets.

Exploit Today

<1k49
<2k25
<5k16
<10k4
<25k1
<50k0
<100k0
≥100k0

The 0-day prices do not consider time-relevant factors. The today price does reflect price impacts like disclosure of vulnerability details, alternative exploits, availability of countermeasures. These dynamic aspects might decrease the exploit prices over time. Under certain circumstances this happens very fast.

IDBaseTempVulnerability0dayTodayExpRemCTICVE
1989216.35.7RedLine.Stealer wow64log.dll untrusted search path$0-$5k$0-$5kProof-of-ConceptNot Defined0.04
1989206.35.7REvil.Ransom CLDAPI.dll untrusted search path$0-$5k$0-$5kProof-of-ConceptNot Defined0.04
1989196.35.7Conti.Ransom untrusted search path$0-$5k$0-$5kProof-of-ConceptNot Defined0.03
1989186.35.7Conti.Ransom wow64log.dll untrusted search path$0-$5k$0-$5kProof-of-ConceptNot Defined0.07
1989178.88.0MitraStar GPT-2541GNAC-N1 os command injection$0-$5k$0-$5kProof-of-ConceptNot Defined0.06CVE-2021-42165
1989163.53.5Fuel CMS PDF File cross site scripting$0-$5k$0-$5kNot DefinedNot Defined0.07CVE-2022-28599
1989153.53.5SpringBootMovie Movie Name cross site scripting$0-$5k$0-$5kNot DefinedNot Defined0.15CVE-2022-28588
1989142.62.5Strapi Documentation Plugin inadequate encryption$0-$5k$0-$5kNot DefinedOfficial Fix0.03CVE-2021-46440
1989136.36.3jfinal_cms com.jflyfox.system.log.LogController.java sql injection$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2022-28505
1989126.36.1Bluecms Cookie sql injection$0-$5k$0-$5kNot DefinedNot Defined0.03CVE-2022-27962
1989113.53.5PartKeepr API Endpoint cross site scripting$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2021-39390
1989105.55.5SpringBootMovie unrestricted upload$0-$5k$0-$5kNot DefinedNot Defined0.12CVE-2022-29001
1989095.55.3Tenda AX12 httpd setMacFilterCfg stack-based overflow$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2022-28561
1989086.36.1Tenda AC9 httpd fast_setting_wifi_set stack-based overflow$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2022-28560
1989078.07.9AccuSoft ImageGear ioca_mys_rgb_allocate buffer overflow$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2022-22137
1989067.17.0google-oauth-java-client IDToken Verifier signature verification$0-$5k$0-$5kNot DefinedOfficial Fix0.04CVE-2021-22573
1989053.53.5OMPL VFRRT.cpp memory leak$0-$5k$0-$5kNot DefinedNot Defined0.03CVE-2021-42218
1989045.95.8Delta Electronics DMARS Project File xml external entity reference$0-$5k$0-$5kNot DefinedOfficial Fix0.06CVE-2022-1331
1989036.76.6AccuSoft ImageGear PSD File parseDelimiter stack-based overflow$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2022-23400
1989027.37.3Logitech Options Oauth 2.0 improper authentication$0-$5k$0-$5kNot DefinedNot Defined0.18CVE-2022-0916
1989014.24.1Google Fuchsia Zircon Kernel Address information disclosure$5k-$25k$0-$5kNot DefinedOfficial Fix0.03CVE-2022-0882
1989003.53.4JerryScript Regular Expression ecma-regexp-object.c memory leak$0-$5k$0-$5kNot DefinedOfficial Fix0.06CVE-2021-41959
1988995.15.0Google Fuchsia Memory Cache Invalidation integer overflow$5k-$25k$0-$5kNot DefinedOfficial Fix0.03CVE-2021-22556
1988985.65.4OpenSSL RC4-MD5 data authenticity$5k-$25k$5k-$25kNot DefinedOfficial Fix0.13CVE-2022-1434
1988977.37.0OpenSSL OCSP Response OCSP_basic_verify certificate validation$5k-$25k$5k-$25kNot DefinedOfficial Fix0.13CVE-2022-1343
1988965.35.1OpenSSL Hash Table OPENSSL_LH_flush resource consumption$5k-$25k$0-$5kNot DefinedOfficial Fix0.04CVE-2022-1473
1988955.55.3OpenSSL c_rehash os command injection$5k-$25k$5k-$25kNot DefinedOfficial Fix0.62CVE-2022-1292
1988946.36.3EmpireCMS AdClass.php sql injection$0-$5k$0-$5kNot DefinedNot Defined0.03CVE-2022-28585
1988934.84.7IBM Spectrum Scale risky encryption$5k-$25k$0-$5kNot DefinedOfficial Fix0.03CVE-2022-22368
1988925.95.7IBM Maximo Asset Management HTTP Header injection$5k-$25k$0-$5kNot DefinedOfficial Fix0.04CVE-2021-29854
1988913.53.5Pixelimity cross site scripting$0-$5k$0-$5kNot DefinedNot Defined0.07CVE-2022-28589
1988906.36.3Pixelimity Privilege Escalation$0-$5k$0-$5kNot DefinedNot Defined0.03CVE-2022-28590
1988897.57.5Shopizer session expiration$0-$5k$0-$5kNot DefinedNot Defined0.04CVE-2022-23063
1988886.56.4clinical-genomics scout send_file path traversal$0-$5k$0-$5kNot DefinedOfficial Fix0.04CVE-2022-1554
1988877.57.4axios information disclosure$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2022-1214
1988867.57.4SuSE Open Build Service xml external entity reference$5k-$25k$0-$5kNot DefinedOfficial Fix0.10CVE-2022-21949
1988855.55.5SiteServer CMS Plug-In Privilege Escalation$0-$5k$0-$5kNot DefinedNot Defined0.11CVE-2022-28118
1988846.36.0libxml2 buf.c integer overflow$0-$5k$0-$5kNot DefinedOfficial Fix0.06CVE-2022-29824
1988834.94.8Cisco Firepower Threat Defense CLI xml injection$5k-$25k$0-$5kNot DefinedOfficial Fix0.04CVE-2022-20729
1988824.44.4Cisco FirePOWER Management Center Web-based Management Interface cross site scripting$0-$5k$0-$5kNot DefinedOfficial Fix0.03CVE-2022-20629
1988814.44.4Cisco FirePOWER Management Center Web-based Management Interface cross site scripting$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2022-20628
1988804.44.4Cisco FirePOWER Management Center Web-based Management Interface cross site scripting$0-$5k$0-$5kNot DefinedOfficial Fix0.03CVE-2022-20627
1988796.46.3Cisco Firepower Threat Defense Local Malware Analysis resource control$5k-$25k$0-$5kNot DefinedOfficial Fix0.04CVE-2022-20748
1988785.25.1Cisco FirePOWER Management Center Web-based Management Interface cross site scripting$5k-$25k$0-$5kNot DefinedOfficial Fix0.04CVE-2022-20740
1988778.07.9Cisco Firepower Threat Defense TCP Proxy null pointer dereference$5k-$25k$0-$5kNot DefinedOfficial Fix0.03CVE-2022-20746
1988764.34.2Cisco FirePOWER Management Center Input Protection improper authorization$5k-$25k$0-$5kNot DefinedOfficial Fix0.10CVE-2022-20744
1988754.84.7Cisco Firepower Threat Defense Security Intelligence Feed access control$5k-$25k$0-$5kNot DefinedOfficial Fix0.06CVE-2022-20730
1988748.07.9Cisco Firepower Threat Defense Snort Rule Evaluation resource management$5k-$25k$0-$5kNot DefinedOfficial Fix0.03CVE-2022-20767
1988738.07.9Cisco Firepower Threat Defense Connection allocation of resources$5k-$25k$0-$5kNot DefinedOfficial Fix0.03CVE-2022-20757
1988728.07.9Cisco Firepower Threat Defense Snort Detection Engine memory allocation$5k-$25k$0-$5kNot DefinedOfficial Fix0.03CVE-2022-20751

45 more entries are not shown

Do you want to use VulDB in your project?

Use the official API to access entries easily!